<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>BomboQuote - Google Play</title>
    <style>
      body {
        font-family: Arial, sans-serif;
        margin: 0;
        padding: 0;
        background-color: #f5f5f5;
      }
      .container {
        max-width: 800px;
        margin: 20px auto;
        background: #fff;
        padding: 20px;
        border-radius: 8px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
      }
      .app-header {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
      }
      .app-icon {
        width: 100px;
        height: 100px;
        border-radius: 20%;
        margin-right: 20px;
      }
      .app-info {
        flex-grow: 1;
      }
      .app-info h1 {
        margin: 0;
        font-size: 24px;
      }
      .app-info p {
        margin: 5px 0;
        color: #777;
      }
      .screenshots {
        display: flex;
        overflow-x: auto;
        margin: 20px 0;
      }
      .screenshots img {
        height: 400px;
        margin-right: 10px;
        border-radius: 8px;
      }
      .description {
        line-height: 1.6;
      }
    </style>
  </head>
  <body>
    <div class="container">
      <div class="app-header">
        <img src="bomboicon.png" alt="App Icon" class="app-icon" />
        <div class="app-info">
          <h1>BomboQuote</h1>
          <p>Laveency</p>
          <p>Education</p>
        </div>
      </div>
      <div class="screenshots">
        <img src="screen1.jpg" alt="Screenshot 1" />
        <img src="screen2.jpg" alt="Screenshot 2" />
        <img src="screen3.jpg" alt="Screenshot 3" />
      </div>
      <div class="description">
        <h2>Über diese App</h2>
        <p>
          Jeder mag doch Glückskekse und deren Prinzip, immer ein Zitat oder
          eine Vorhersage über das Leben zu erhalten. Mit BomboQuote hast du die
          Möglichkeit, ohne Glückskekse jederzeit ein Zitat auf dem Handy zu
          bekommen. Wenn du dich nicht wohl fühlst und ein Zitat brauchst, musst
          du nur dein Handy schütteln, und dann erscheint ein zufälliges Zitat,
          das zu deinem Leben passt, mit einem motivierenden Sound.
        </p>
      </div>
    </div>
  </body>
</html>
